<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>За изложеноста на RF и специфичните стапки на апсорпција (SAR)</title></head><body id=""><div class="header">Важни информации</div><h1>За изложеноста на RF и специфичните стапки на апсорпција (SAR)</h1><div>
<p>Вашиот уред емитува ниски нивоа на радиофреквенциска енергија (RF) кога е вклучен и кога е вклучена функционалноста за Wi-Fi<sup>®</sup> или Bluetooth<sup>®</sup>. Изложеноста на RF-енергија од уредите се мери со мерна единица наречена Специфична стапка на апсорпција (SAR). Вредностите на SAR за овој уред се во согласност со меѓународните препораки за границите на SAR и се под границите назначени во тие услови.</p>
<p>Информациите за податоците на SAR се дадени за жителите на земјите што ги усвоиле границите на SAR што ги препорачува Меѓународната комисија за заштита од нејонизирачка радијација (ICNIRP) или Институтот за електрични и електронски инженери (IEEE). ICNIRP одредува граница на SAR од <span class="keep-together">2 W/kg</span> во просек на <span class="keep-together">десет (10) грама</span> телесно ткиво, додека IEEE одредува граница на SAR од <span class="keep-together">1,6 W/kg</span> во просек на <span class="keep-together">еден (1) грам</span> телесно ткиво. Овие услови се засноваат на научните препораки што вклучуваат безбедносни маргини дизајнирани да им овозможат безбедност на сите лица, без разлика на возраста и здравјето.</p>
<p>Тестовите за нивоата на SAR се извршуваат со стандардизирани методи со емитување на уредот на највисокото утврдено ниво на енергија во сите користени фреквенциски опсези, во главата и положби на телото. Но, бидејќи уредот е дизајниран да користи минималната потребна енергија за пристап до мрежата, вистинското ниво на SAR може да биде многу пониско од оваа вредност. Може да има разлики помеѓу нивоата на SAR кај различните модели на уреди, но тие сите ги исполнуваат релевантните препораки за изложеност на радиобранови. </p>
<p>Вредностите на SAR и растојанијата на тестовите зависат од мерниот метод, тестираниот уред (телефон или таблет) и од тоа дали се користи функционалноста за Wi-Fi „жешко“ место, но се прикажуваат само највисоките вредност на SAR.</p>
<p>СЗО (Светската Здравствена Организација) изјави дека тековните научни информации не укажуваат дека има потреба од посебни заштитни мерки при употребата на таблети или телефони. За повеќе информации за оваа тема, појдете на <a xmlns="" href="http://who.int/emf">who.int/emf</a> и погледнете го Листот со факти бр. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Електромагнетни полиња и јавно здравје: мобилни телефони. Дополнителни информации за SAR може да најдете на веб-страницата од форумот на мобилни производители EMF на <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>За дополнителни регионални информации за изложеноста на радио бранови (SAR), одберете го вашиот регион:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Канада, Гуам, Порторико, САД и Девствени Острови (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Индија (IN)</a></div><div><a href="Israel-(IL).html">Израел (IL)</a></div><div><a href="France-(FR).html">Франција (FR)</a></div><div><a href="Taiwan-(TW).html">Тајван (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Останатиот дел од светот (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>